t-prot (3.4-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 15:09:26 +0100

t-prot (3.4-4) unstable; urgency=medium

  [ Rhonda D'Vine ]
  * switch my name
  * Convert debian/rules to dh style.
  * Switch to debian source format 3.0 (quilt).
  * Add #DEBHELPER# placeholder to debian/post* files.

  [ Axel Beckert ]
  * Switch background color in Muttrc from black to default

 -- Rhonda D'Vine <rhonda@debian.org>  Sun, 03 Jan 2016 20:43:36 +0100

t-prot (3.4-3) unstable; urgency=medium

  * Really make build reproducible by also hardcoding file permissions for
    files generated by output redirection.

 -- Axel Beckert <abe@debian.org>  Wed, 13 May 2015 01:48:54 +0200

t-prot (3.4-2) unstable; urgency=medium

  * debian/rules: Set timestamp of all new files to the same time to make
    builds reproducible.
    + Add build-dependency on dpkg-dev >= 1.17.0 for usage of a recently
      added dpkg-parsechangelog option.

 -- Axel Beckert <abe@debian.org>  Mon, 27 Apr 2015 00:30:15 +0200

t-prot (3.4-1) unstable; urgency=medium

  * New upstream release
    + Fixes documentation with regards to Getopt::Long command line option
      syntax. (Closes: #780779)

 -- Axel Beckert <abe@debian.org>  Sun, 26 Apr 2015 04:34:57 +0200

t-prot (3.3-1) unstable; urgency=medium

  * New upstream release
  * Fix lintian warning package-contains-timestamped-gzip by adding -n to
    all calls to gzip in debian/rules.
  * Bump Standards-Version to 3.9.6 (no changes).

 -- Axel Beckert <abe@debian.org>  Mon, 22 Sep 2014 23:00:04 +0200

t-prot (3.2-1) unstable; urgency=medium

  * New upstream release
    + Drop fix-spelling-error-in-manpage.patch, applied upstream

 -- Axel Beckert <abe@debian.org>  Mon, 25 Aug 2014 13:53:25 +0200

t-prot (3.1-2) unstable; urgency=medium

  * Fix Vcs-Git URL

 -- Axel Beckert <abe@debian.org>  Tue, 19 Aug 2014 21:52:10 +0200

t-prot (3.1-1) unstable; urgency=medium

  * New upstream release
    + Refresh patch

 -- Axel Beckert <abe@debian.org>  Tue, 19 Aug 2014 21:28:31 +0200

t-prot (3.0-1) unstable; urgency=low

  * New upstream release (Closes: #747075)
    + Drop quilt patch t-prot-20120207 (was cherry-picked from upstream)
    + Drop applying mutt 1.5.x patches, they're default now
    + Drop applying slang-2 patches, they're default now
    + Drop build-dependency on patch
    + Add patch to fix spelling error in man page found by lintian.
  * Drop unused code from debian/rules
  * Add Brazilian Portuguese debconf templates translation. (Closes: #719936)
    Thanks Adriano Rafael Gomes!
  * Add new debian footer with https archive URL (Closes: #741382)
    Thanks gregor herrmann!
  * Update debconf template and all translations for new t-prot Muttrc
    location (changed in 2.1-2)
  * Bump Standards-Version to 3.9.5 (no changes).

 -- Axel Beckert <abe@debian.org>  Sun, 18 May 2014 15:42:51 +0200

t-prot (2.101-3) unstable; urgency=low

  * Updated package description and Enhances header by Justin B Rye
    (Closes: #681450)
  * Bump Standards-Version to 3.9.4 (no changes)
  * Apply wrap-and-sort. (Also fixes trailing whitespace in
    debian/copyright.)

 -- Axel Beckert <abe@debian.org>  Sat, 08 Jun 2013 22:58:48 +0200

t-prot (2.101-2) unstable; urgency=low

  * The "l10n R us" upload.
  * Adding following debconf translations, thanks:
    - Danish by Joe Hansen (closes: #628220)
    - Polish by Michał Kułach (closes: #659021)
    - Indonesian by Izharul Haq (closes: #659589)
  * Bump Standards-Version to 3.9.2.
  * Add recommended targets build-arch/build-indep to debian/rules.
  * Add quilt handling so we can pull in an upstream pushed change.
  * Add patch t-prot-20120207 that upstream sent us for fixing eYou Webmail
    Tofu and text/plain content-type detection with several user agents.

 -- Gerfried Fuchs <rhonda@debian.org>  Sat, 18 Feb 2012 17:13:48 +0100

t-prot (2.101-1) unstable; urgency=low

  * New upstream bugfix release.
  * Bump Standards-Version to 3.9.1.

 -- Gerfried Fuchs <rhonda@debian.at>  Sun, 31 Oct 2010 14:44:49 +0100

t-prot (2.100-1) unstable; urgency=low

  * New upstream release.

 -- Gerfried Fuchs <rhonda@debian.at>  Sun, 11 Jul 2010 22:54:34 +0200

t-prot (2.99-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.0.
  * Relicense packaging to WTFPLv2 as BSD is going to get removed from
    common-licenses.

 -- Gerfried Fuchs <rhonda@debian.at>  Thu, 01 Jul 2010 22:02:47 +0200

t-prot (2.98-1) unstable; urgency=low

  * New upstream release.
  * New footer new-debian- to match new debian list footer.

 -- Gerfried Fuchs <rhonda@debian.at>  Tue, 18 May 2010 21:46:16 +0200

t-prot (2.97-1) unstable; urgency=low

  * New upstream release using Getopt::Long by default to not break existing
    configuration.
  * Dropping libgetopt-mixed-perl dependency because of that.

 -- Gerfried Fuchs <rhonda@debian.at>  Sat, 06 Mar 2010 13:11:54 +0100

t-prot (2.15-1) unstable; urgency=low

  * New upstream release with new --reply and --sane switches (not enabled by
    default).
  * Explicitly set -e in maintainer scripts instead of #!/bin/sh -e.

 -- Gerfried Fuchs <rhonda@debian.at>  Wed, 17 Feb 2010 19:27:06 +0100

t-prot (2.14-1) unstable; urgency=low

  * New upstream release improving --pgp-short performance.
  * Enable --pgp-short in our Muttrc config snippet.
  * Add Axel Beckert as Co-Maintainer. Enjoy. :)
  * Add Vcs-* control fields.

 -- Gerfried Fuchs <rhonda@debian.at>  Thu, 11 Feb 2010 21:33:51 +0100

t-prot (2.13.1-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.8.4.

 -- Gerfried Fuchs <rhonda@debian.at>  Mon, 08 Feb 2010 21:53:10 +0100

t-prot (2.12-1) unstable; urgency=low

  * New upstream release, containing fix for:
    - exits with error code on --max-lines even with -Mmutt (closes: #564163)

 -- Gerfried Fuchs <rhonda@debian.at>  Fri, 08 Jan 2010 21:36:03 +0100

t-prot (2.11-1) unstable; urgency=low

  * New upstream release.

 -- Gerfried Fuchs <rhonda@debian.at>  Wed, 06 Jan 2010 18:52:41 +0100

t-prot (2.10-1) unstable; urgency=low

  * New upstream release.

 -- Gerfried Fuchs <rhonda@debian.at>  Mon, 04 Jan 2010 20:28:06 +0100

t-prot (2.8.1-1) unstable; urgency=low

  * New upstream release, integrating the manpage fix patch.
  * Dropping quilt handling as we don't have any patch around anymore.

 -- Gerfried Fuchs <rhonda@debian.at>  Tue, 22 Dec 2009 22:02:58 +0100

t-prot (2.8-1) unstable; urgency=low

  * The "Merry Christmas" new upstream release.
  * Added debconf translations:
    - Spanish by Francisco Javier Cuadrado (closes: #544880)
    - Finnish by Esko Arajärvi (closes: #545371)
    - Japanese by Hideki Yamane (closes: #548497)
  * Remove binary-arch from binary targets and the dependencies from the
    binary-arch target.
  * Clearified the text in the README.Debian file, and other small wording
    changes.
  * Remove NEWS.Debian, it was about upgrades from pre-lenny.
  * Reworded the package description slightly.

 -- Gerfried Fuchs <rhonda@debian.at>  Sun, 20 Dec 2009 21:43:35 +0100

t-prot (2.7.1-1) unstable; urgency=low

  * New upstream release.
  * Added debconf translations:
    - Russian by Yuri Kozlov (closes: #543189)
    - Estonian by Mattias Põldaru
    - Euskara (Basque) by Piarres Beobide (closes: #543637)
    - Italian by Luca Monducci (closes: #544159)
  * Bumped Standards-Version to 3.8.3.
  * Fixed typo in copyright file noticed by lintian: s/explicitely/explicitly/
  * Switch debianization licensing to BSD style.

 -- Gerfried Fuchs <rhonda@debian.at>  Sat, 29 Aug 2009 11:36:28 +0200

t-prot (2.5-2) unstable; urgency=low

  * Added debconf translation: Swedish by Martin Ågren (closes: #492062)
  * Add quilt to Build-Depends and the following patch:
    - fix-manpage: Escape hyphens in manpage where they mean the minus sign
  * Updated Standards-Version to 3.8.0:
    - Added Homepage: source control field.
    - Added README.source referencing quilt's.
  * Added copyright informations to maintainer scripts, too.
  * Fix spelling in package description: s/german/German/

 -- Gerfried Fuchs <rhonda@debian.at>  Thu, 24 Jul 2008 12:50:55 +0200

t-prot (2.5-1) unstable; urgency=low

  * New upstream release with new option --groupware, not activated by
    default.
  * Updated year in debian/copyright.
  * Updated debian-private footer.

 -- Gerfried Fuchs <rhonda@debian.at>  Wed, 19 Sep 2007 13:59:35 +0200

t-prot (2.4-2) unstable; urgency=low

  * Added debconf translations: Dutch by Bart Cornelis (closes: 419403),
    Portuguese by Miguel Figueiredo (closes: #425081)

 -- Gerfried Fuchs <rhonda@debian.at>  Mon, 21 May 2007 16:48:54 +0200

t-prot (2.4-1) unstable; urgency=low

  * New upstream release which supports --max-lines for not scanning long
    mails.

 -- Gerfried Fuchs <alfie@debian.org>  Mon, 12 Mar 2007 09:01:50 +0100

t-prot (2.3-1) unstable; urgency=low

  * New upstream release, only documentation fixes.

 -- Gerfried Fuchs <alfie@debian.org>  Mon, 08 Jan 2007 21:08:08 +0100

t-prot (2.2-1) unstable; urgency=low

  * New upstream release which catches GMX TOFU.

 -- Gerfried Fuchs <alfie@debian.org>  Sun, 10 Dec 2006 16:55:50 +0100

t-prot (2.1.1-3) unstable; urgency=low

  * Added debconf translations: Català by Jordà Polo (closes: #381361)
  * Updated copyright year.
  * Applied little patch in manpage sent in by upstream author.

 -- Gerfried Fuchs <alfie@debian.org>  Wed, 30 Aug 2006 11:26:50 -0500

t-prot (2.1.1-2) unstable; urgency=low

  * Improved handling of preserving configuration during only remove of the
    package and reinstall.
  * Added debconf translations: Czech by Miroslav Kure, Vietnamese by Clytie
    Siddall.

 -- Gerfried Fuchs <alfie@debian.org>  Fri, 04 Aug 2006 11:02:12 -0500

t-prot (2.1.1-1) unstable; urgency=low

  * New upstream release: Doku fixes.
  * Fixed some typos in README.Debian noticed by Upstream.  Thanks! :)
  * Removed some cruft that was lying around from #344479 bugfix.

 -- Gerfried Fuchs <alfie@debian.org>  Wed, 12 Jul 2006 06:01:43 -0500

t-prot (2.1-2) unstable; urgency=low

  * The "t-prot for the masses" release.
  * After looking into /etc/Muttrc I reverted the background change (#339898)
    from default to black to match with default mutt colouring.
  * Move listfooter examples to /etc/t-prot/footers and add empty adfooter
    directory /etc/t-prot/ads (closes: #374671)
  * Enable hiding both list and ad footers in the Muttrc file.
  * Move the mutt configuration snippet to /etc/t-prot/Muttrc and update the
    symlink if already available.
  * Add NEWS.Debian item about these new configuration setup.
  * Updated README.Debian, too.
  * Simplified the footers, having a generalized mailman footer.
  * Added French debconf translation by Christian Perrier (closes: #375944)

 -- Gerfried Fuchs <alfie@debian.org>  Thu, 06 Jul 2006 03:03:23 -0500

t-prot (2.1-1) unstable; urgency=low

  * New upstream release, which fixes:
    - wrong logic when checking for mutt_ssloutstart in MS TOFU
      (closes: #368162)
  * Change background for highlighting to default (closes: #339898)
  * Applied slang2 contrib patch (closes: #344479)
  * Added debconf handling for enabling t-prot in mutt through /etc/Muttrc.d/.
  * Bumped standards version to 3.7.2, no changes needed.

 -- Gerfried Fuchs <alfie@debian.org>  Sun, 18 Jun 2006 16:49:11 -0500

t-prot (2.0.2-1) unstable; urgency=low

  * New upstream release: No changes to debian version 2.0.1-2, only the
    changes were incorporated upstream.

 -- Gerfried Fuchs <alfie@debian.org>  Fri, 07 Oct 2005 20:25:53 +0200

t-prot (2.0.1-2) unstable; urgency=medium

  * Locale string fix which rendered quite some features unusable.

 -- Gerfried Fuchs <alfie@debian.org>  Tue, 06 Sep 2005 00:07:23 +0200

t-prot (2.0.1-1) unstable; urgency=low

  * New upstream release: doku update only.
  * Bumped standards version, no changes required.
  * Changed priority to optional, there is no need for it to be in extra.
  * Fixed bashism in postinst.

 -- Gerfried Fuchs <alfie@debian.org>  Mon, 05 Sep 2005 09:43:36 +0200

t-prot (2.0-1) unstable; urgency=low

  * New upstream release.
  * Added README.examples to examples files, removed BUGS file from docs (not
    there anymore).
  * Removed the sarge transition note from NEWS.Debian, not needed anymore.

 -- Gerfried Fuchs <alfie@debian.org>  Mon, 30 May 2005 16:31:29 +0200

t-prot (1.99.1+2.0-rc2-1) unstable; urgency=low

  * New upstream release: Bugfixes for inn and multipart handling.

 -- Gerfried Fuchs <alfie@debian.org>  Fri, 29 Apr 2005 15:12:02 +0200

t-prot (1.99.1-1) unstable; urgency=low

  * New upstream release: slang macro fixes.

 -- Gerfried Fuchs <alfie@debian.org>  Mon, 04 Apr 2005 17:04:58 +0200

t-prot (1.99-1) unstable; urgency=low

  * New upstream release.

 -- Gerfried Fuchs <alfie@debian.org>  Fri, 25 Mar 2005 16:57:32 +0100

t-prot (1.98-1) unstable; urgency=low

  * New upstream release.

 -- Gerfried Fuchs <alfie@debian.org>  Tue,  8 Mar 2005 13:04:54 +0100

t-prot (1.96-1) unstable; urgency=low

  * New upstream release: v2.0 pre-release, uses Locale::gettext from now on.
    Added a note to NEWS.Debian.gz about this.
  * debconf removed from Depends, forgotten.
  * Change long description a bit.

 -- Gerfried Fuchs <alfie@debian.org>  Tue, 15 Feb 2005 15:12:57 +0100

t-prot (1.49-1) unstable; urgency=medium

  * New upstream release, fixes problem with multiline From: headers.

 -- Gerfried Fuchs <alfie@debian.org>  Tue, 08 Feb 2005 14:03:02 +0100

t-prot (1.48.1-2) unstable; urgency=medium

  * gpg 1.2.5 will be accepted into sarge, so this uses the 1.2.5 patch now.
    Only some locale strings are different, no code.

 -- Gerfried Fuchs <alfie@debian.org>  Wed, 02 Feb 2005 12:01:46 +0100

t-prot (1.48.1-1) unstable; urgency=low

  * New upstream release, fixes t-prot.sl (closes: #288888)

 -- Gerfried Fuchs <alfie@debian.org>  Sun, 09 Jan 2005 12:15:18 +0100

t-prot (1.48-1) unstable; urgency=medium

  * New upstream release: Fixes off-by-one error in TOFU code.

 -- Gerfried Fuchs <alfie@debian.org>  Mon,  3 Jan 2005 09:10:01 +0100

t-prot (1.47-2) unstable; urgency=medium

  * Removed debconf mutt handling: 10.7.4. says we must not modify
    "conffile"s.  Sorry for the bad response, weasel.
    (closes: #284887, #284878)
  * Added NEWS.Debian about the removal of the handling, so people are aware
    of it (at least, if they read it....)
  * Added hint in README.Debian about how to enable it.

 -- Gerfried Fuchs <alfie@debian.org>  Thu, 09 Dec 2004 12:25:17 +0100

t-prot (1.47-1) unstable; urgency=low

  * New upstream release: Quite some fixes in the contrib/filter_innd.pl file
    which is now included in the examples section.
  * Some docu cleanup in debian/README.Debian too, not only upstream.

 -- Gerfried Fuchs <alfie@debian.org>  Thu, 21 Oct 2004 18:26:22 +0200

t-prot (1.45-1) unstable; urgency=high

  * New upstream release: Doesn't hang with empty footer files anymore.

 -- Gerfried Fuchs <alfie@debian.org>  Mon, 11 Oct 2004 09:44:53 +0200

t-prot (1.44-1) unstable; urgency=medium

  * New upstream release with important fix for not detected TOFU.

 -- Gerfried Fuchs <alfie@debian.org>  Tue, 28 Sep 2004 13:53:45 +0200

t-prot (1.41.2-1) unstable; urgency=high

  * New upstream release: Fixes mutt 1.5.6 strings and has gnupg 1.2.4 support
    back in, which is in sarge. No code change, just locale sync with the
    sarge versions.

 -- Gerfried Fuchs <alfie@debian.org>  Wed, 15 Sep 2004 17:02:39 +0200

t-prot (1.41-2) unstable; urgency=low

  * Apply the contrib/t-prot-r1.190-gpg125.diff patch, too -- sarge won't
    release with gnupg 1.2.6.

 -- Gerfried Fuchs <alfie@debian.org>  Sun, 29 Aug 2004 13:22:33 +0200

t-prot (1.41-1) unstable; urgency=low

  * New upstream release.
  * Fixed a typo in the long description (closes: #268547)
  * The contrib patches are not in the upstream source anymore -- no feedback
    came in about those and thus they are removed.

 -- Gerfried Fuchs <alfie@debian.org>  Sat, 28 Aug 2004 22:22:34 +0200

t-prot (1.39-1) unstable; urgency=low

  * New upstream release.
  * Patch the t-prot file on install target. Requires Build-Depends on patch,
    but reduces the diff.

 -- Gerfried Fuchs <alfie@debian.org>  Mon,  2 Aug 2004 09:23:29 +0200

t-prot (1.38.4-1) unstable; urgency=low

  * New upstream release which fixes --pgp-move-vrf for current mutt.
  * debian/rules: t-prot.sl moved to contrib.

 -- Gerfried Fuchs <alfie@debian.org>  Mon, 26 Apr 2004 09:24:27 +0200

t-prot (1.38.2-1) unstable; urgency=low

  * New upstream release: Previous changelog entry wasn't really right:
    --ftr is now --ftr-ad, --ftr-ml is new.

 -- Gerfried Fuchs <alfie@debian.org>  Sun, 15 Feb 2004 20:00:43 +0000

t-prot (1.38.1-1) unstable; urgency=low

  * New upstream release: --ftr was split into --ftr-ad and --ftr-ml.
  * adjtz patch was removed, so don't install it anymore.

 -- Gerfried Fuchs <alfie@debian.org>  Sun, 01 Feb 2004 21:43:07 +0000

t-prot (1.37-1) unstable; urgency=low

  * New upstream release: Use t-prot-r1.172-mutt1551.diff now for unstable
    (and testing, FWIW) has 1.5.5.1 already.

 -- Gerfried Fuchs <alfie@debian.org>  Mon, 26 Jan 2004 09:43:26 +0000

t-prot (1.36-1) unstable; urgency=low

  * New upstream release.
  * Updated to t-prot-r1.172-mutt1551.diff patch for that is what we have in
    unstable now.  Updated the Recommends in debian/control, too.

 -- Gerfried Fuchs <alfie@debian.org>  Thu, 15 Jan 2004 16:59:58 +0000

t-prot (1.35.1-1) unstable; urgency=low

  * New upstream release.
  * Applied t-prot-r1.168-mutt154.diff patch from contrib directory.
  * Standard bumped to 3.6.1 (no changes needed).
  * Happy christmas, everybody!

 -- Gerfried Fuchs <alfie@debian.org>  Wed, 24 Dec 2003 11:42:57 +0000

t-prot (1.33.2-1) unstable; urgency=low

  * New upstream release: Only doku updates wrt/ t-prot.sl.

 -- Gerfried Fuchs <alfie@debian.org>  Wed, 10 Sep 2003 12:06:21 +0000

t-prot (1.33-1) unstable; urgency=low

  * New upstream release: new option --mutt-ver needed because of locale
    changed.  Default changed to fit current testing/unstable mutt version.

 -- Gerfried Fuchs <alfie@debian.org>  Thu, 14 Aug 2003 16:38:42 +0200

t-prot (1.31-1) unstable; urgency=low

  * New upstream release: Some SIGINT problems fixed.

 -- Gerfried Fuchs <alfie@debian.org>  Mon, 11 Aug 2003 07:26:27 +0200

t-prot (1.30-1) unstable; urgency=low

  * New upstream release: locale handling fixed.

 -- Gerfried Fuchs <alfie@debian.org>  Thu,  7 Aug 2003 12:12:08 +0200

t-prot (1.29-1) unstable; urgency=low

  * New upstream release: partly locale support through %ENV, email adress
    verification inside pgp() fixed.
  * Bump standards version to 3.6.0, no changes needed.

 -- Gerfried Fuchs <alfie@debian.org>  Thu, 17 Jul 2003 14:57:36 +0200

t-prot (1.27-1) unstable; urgency=high

  * New upstream release: Fixes a DoS bug when used with -Mmutt.
  * Includes a t-prot.sl script for the slrn NUA. Cool :)
    Currently just install it to /usr/share/slrn/macros and offer NO support
    to include it by default on startup -- this update must go out immediately
    with minimal changes because of the DoS problem mentioned above.
  * Bump standards version to 3.5.10, no changes needed.

 -- Gerfried Fuchs <alfie@debian.org>  Thu, 03 Jul 2003 16:21:11 +0200

t-prot (1.26.1-1) unstable; urgency=low

  * New upstream release: new contrib patch for s/Getopt::Mixed/Getopt::Long/
    Please let us know if you applied the patch and prefer it.

 -- Gerfried Fuchs <alfie@debian.org>  Tue, 10 Jun 2003 10:04:38 +0200

t-prot (1.26-1) unstable; urgency=low

  * New upstream release

 -- Gerfried Fuchs <alfie@debian.org>  Mon,  5 May 2003 09:44:32 +0200

t-prot (1.25.1-1) unstable; urgency=low

  * New upstream release, new contrib patch.
  * gzip -9 the adjtz patch.
  * Added french debconf translation done by Christian Perrier (closes: #190850)

 -- Gerfried Fuchs <alfie@debian.org>  Mon, 28 Apr 2003 10:04:07 +0200

t-prot (1.25-1) unstable; urgency=low

  * New upstream release.

 -- Gerfried Fuchs <alfie@debian.org>  Wed, 23 Apr 2003 17:55:53 +0200

t-prot (1.24-1) unstable; urgency=low

  * New upstream release.

 -- Gerfried Fuchs <alfie@debian.org>  Thu, 20 Mar 2003 10:09:08 +0100

t-prot (1.23-1) unstable; urgency=low

  * New upstream release, SIGINT works with --pgp-move correctly now.

 -- Gerfried Fuchs <alfie@debian.org>  Mon, 10 Mar 2003 10:06:03 +0100

t-prot (1.22.1-1) unstable; urgency=low

  * New upstream release: Ignore SIGINT when used with -Mmutt (to display
    message even when you hit ^C (like to interrupt PGP check)).
  * New patch (in contrib doc directory): Changes displayed Date: header to
    localtime.  Please report if you like to have it applied by default.
  * debian/rules: Changed to po-debconf, generalized the file while I'm
    already in it.

 -- Gerfried Fuchs <alfie@debian.org>  Sat, 08 Mar 2003 17:37:22 +0100

t-prot (1.21-1) unstable; urgency=low

  * New upstream release, performance/bugfix release.
  * No patches anymore, so remove that contrib directory.
  * debian/README.Debian: Removed paragraph about debug patch which isn't
    available anymore for some time now...

 -- Gerfried Fuchs <alfie@debian.org>  Thu, 06 Mar 2003 11:15:55 +0100

t-prot (1.20.1-1) unstable; urgency=low

  * New upstream release, just documentation changes.

 -- Gerfried Fuchs <alfie@debian.org>  Tue, 04 Mar 2003 11:03:21 +0100

t-prot (1.20-1) unstable; urgency=low

  * New upstream release, almost made it this time.

 -- Gerfried Fuchs <alfie@debian.org>  Wed, 26 Feb 2003 18:27:39 +0100

t-prot (1.19-1) unstable; urgency=low

  * New upstream release: "It takes two, baby..."

 -- Gerfried Fuchs <alfie@debian.org>  Mon, 17 Feb 2003 16:31:20 +0100

t-prot (1.18-1) unstable; urgency=low

  * New upstream release, testing was never that far away :)

 -- Gerfried Fuchs <alfie@debian.org>  Mon, 17 Feb 2003 08:53:52 +0100

t-prot (1.16-1) unstable; urgency=low

  * New upstream release.

 -- Gerfried Fuchs <alfie@debian.org>  Fri, 14 Feb 2003 16:10:47 +0100

t-prot (1.15-1) unstable; urgency=low

  * New upstream release, --bigq fix for at the end of the text.

 -- Gerfried Fuchs <alfie@debian.org>  Wed, 12 Feb 2003 10:06:43 +0100

t-prot (1.14-1) unstable; urgency=low

  * New upstream release: ad footers in signed messages had problems.

 -- Gerfried Fuchs <alfie@debian.org>  Tue, 11 Feb 2003 15:07:57 +0100

t-prot (1.13-1) unstable; urgency=low

  * New upstream release: All but one contrib patches merged into
    vanilla/removed, kammquoting fixes.

 -- Gerfried Fuchs <alfie@debian.org>  Mon, 10 Feb 2003 09:57:33 +0100

t-prot (1.10-1) unstable; urgency=low

  * New upstream release: BAD signatures aren't moved anymore *oops*.

 -- Gerfried Fuchs <alfie@debian.org>  Fri,  7 Feb 2003 16:25:15 +0100

t-prot (1.9-1) unstable; urgency=low

  * New upstream release: signature length check works again.

 -- Gerfried Fuchs <alfie@debian.org>  Thu,  6 Feb 2003 19:19:31 +0100

t-prot (1.8-1) unstable; urgency=low

  * New upstream release: --help works again ;-)

 -- Gerfried Fuchs <alfie@debian.org>  Wed, 05 Feb 2003 19:17:34 +0100

t-prot (1.7-1) unstable; urgency=low

  * New upstream release: New option: --spass to detect some false positives
    generated with Spam-Assassin when writing into body.  Not enabled by
    default.

 -- Gerfried Fuchs <alfie@debian.org>  Mon, 30 Dec 2002 14:13:03 +0100

t-prot (1.6.1-1) unstable; urgency=low

  * New upstream release: No code changes, just another contrib patch for
    usage with sigtrace.

 -- Gerfried Fuchs <alfie@debian.org>  Fri, 27 Dec 2002 13:17:10 +0100

t-prot (1.6-1) unstable; urgency=low

  * New upstream release.

 -- Gerfried Fuchs <alfie@debian.org>  Thu, 12 Dec 2002 11:51:58 +0100

t-prot (1.5-1) unstable; urgency=low

  * New upstream release.

 -- Gerfried Fuchs <alfie@debian.org>  Wed, 11 Dec 2002 08:44:46 +0100

t-prot (1.4-1) unstable; urgency=low

  * New upstream release.

 -- Gerfried Fuchs <alfie@debian.org>  Mon, 09 Dec 2002 09:38:51 +0100

t-prot (1.3-1) unstable; urgency=low

  * New upstream release.

 -- Gerfried Fuchs <alfie@debian.org>  Thu,  5 Dec 2002 10:14:28 +0100

t-prot (1.2-1) unstable; urgency=low

  * New upstream release: internationalization for --pgp-move-vrf added.

 -- Gerfried Fuchs <alfie@debian.org>  Wed, 04 Dec 2002 09:31:48 +0100

t-prot (1.1-1) unstable; urgency=low

  * New upstream release: Added new option --pgp-move-vrf to ocnfiguration.
  * Raised to policy version 3.5.8.
  * Changed perl dependency to >= 5.6.0-16 for consistency with what dh_perl
    would produce.

 -- Gerfried Fuchs <alfie@debian.org>  Tue, 03 Dec 2002 10:51:30 +0100

t-prot (1.0-1) unstable; urgency=low

  * New upstream release: 1.0 now, no code changes to previous 0.94.

 -- Gerfried Fuchs <alfie@debian.org>  Mon, 11 Nov 2002 09:50:27 +0100

t-prot (0.94-1) unstable; urgency=low

  * New upstream release: Really secuity fix, previous made it only a
    race-condition.
  * pgphack now in vanilla source.
  * Big version jump for this is considered release candidate.  Feature
    request NOW or keep silent....

 -- Gerfried Fuchs <alfie@debian.org>  Wed, 06 Nov 2002 15:15:12 +0100

t-prot (0.70-1) unstable; urgency=medium

  * New upstream release, which fixes a security problem.
  * Removed debian/prerm for it was a missing part of the policy 3.5.7
    transition.
  * Added a new listfooter: spi-www

 -- Gerfried Fuchs <alfie@debian.org>  Thu, 31 Oct 2002 16:29:05 +0100

t-prot (0.69-1) unstable; urgency=low

  * New upstream release.
  * Reworked debian/rules a little bit.

 -- Gerfried Fuchs <alfie@debian.org>  Mon, 21 Oct 2002 09:49:13 +0200

t-prot (0.68.2-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
     - Updated to policy 3.5.7 (no changes needed).
     - Moved mutt to Recommends again finally.
     - Enhances: mutt:
  * Fixed README.Debian file about location of the patches.
  * Removed /usr/doc -> /usr/share/doc linking from postinst (left it in the
    postrm to really get rid of it).

 -- Gerfried Fuchs <alfie@debian.org>  Mon, 16 Sep 2002 11:12:12 +0200

t-prot (0.67.1-1) unstable; urgency=low

  * New upstream release
  * Moved contrib stuff into it's own contrib directory.

 -- Gerfried Fuchs <alfie@debian.org>  Tue, 13 Aug 2002 10:35:56 +0200

t-prot (0.67-1) unstable; urgency=low

  * New upstream release: New pgphack patch for the script.
    Feedback on that patch is welcome, to help considering to enable it by
    default.

 -- Gerfried Fuchs <alfie@debian.org>  Wed, 10 Jul 2002 10:30:32 +0200

t-prot (0.66-1) unstable; urgency=low

  * New upstream release

 -- Gerfried Fuchs <alfie@debian.org>  Fri, 28 Jun 2002 22:04:24 +0200

t-prot (0.63-1) unstable; urgency=low

  * New upstream release.
  * Switched de-kammquote-option on in /etc/Muttrc.t-prot.

 -- Gerfried Fuchs <alfie@debian.org>  Mon, 17 Jun 2002 12:41:25 +0200

t-prot (0.61.1-1) unstable; urgency=low

  * New upstream release with just some textual changes, no code change.

 -- Gerfried Fuchs <alfie@debian.org>  Tue, 11 Jun 2002 08:49:00 +0200

t-prot (0.61-1) unstable; urgency=low

  * New upstream release

 -- Gerfried Fuchs <alfie@debian.org>  Mon,  3 Jun 2002 08:10:05 +0200

t-prot (0.60-1) unstable; urgency=low

  * New upstream release

 -- Gerfried Fuchs <alfie@debian.org>  Fri, 31 May 2002 08:31:43 +0200

t-prot (0.59-1) unstable; urgency=low

  * New upstream release
  * Added spi-private footer.

 -- Gerfried Fuchs <alfie@debian.org>  Mon,  6 May 2002 14:09:35 +0200

t-prot (0.58-4) unstable; urgency=high

  * Install the postrm file, too -- thank you THOUSAND TIMES for noticing,
    Lazarus Long! (closes: #144946)
  * urgency=high for no other changes were made and this a real problem that
    should be fixed soon.

 -- Gerfried Fuchs <alfie@debian.org>  Tue, 30 Apr 2002 20:19:19 +0200

t-prot (0.58-3) unstable; urgency=medium

  * Aplied another quick patch by upstream to the debug patch.
  * Remove Muttrc-snippet on remove *and* purge, inspired by Bug #144946

 -- Gerfried Fuchs <alfie@debian.org>  Mon, 29 Apr 2002 12:27:40 +0200

t-prot (0.58-2) unstable; urgency=low

  * The "first read all mails you get before building a package" release.
  * Applied patch supplied by upstream to boost performance for new --bigq
    option.

 -- Gerfried Fuchs <alfie@debian.org>  Wed, 24 Apr 2002 17:08:39 +0200

t-prot (0.58-1) unstable; urgency=low

  * New upstream release, added new option --bigq to /etc/Muttrc.t-prot file.

 -- Gerfried Fuchs <alfie@debian.org>  Wed, 24 Apr 2002 16:51:31 +0200

t-prot (0.57-2) unstable; urgency=low

  * Fixed some typos in the README.Debian (thanks to Thomas Bliesener for
    noticing it!)

 -- Gerfried Fuchs <alfie@debian.org>  Wed, 24 Apr 2002 08:34:24 +0200

t-prot (0.57-1) unstable; urgency=low

  * New upstream release

 -- Gerfried Fuchs <alfie@debian.org>  Mon, 22 Apr 2002 08:38:16 +0200

t-prot (0.55-1) unstable; urgency=low

  * New upstream release

 -- Gerfried Fuchs <alfie@debian.org>  Mon, 15 Apr 2002 12:15:41 +0200

t-prot (0.54.1-2) unstable; urgency=low

  * Updated debian-at listfooter.

 -- Gerfried Fuchs <alfie@debian.org>  Tue, 09 Apr 2002 13:03:54 +0200

t-prot (0.54.1-1) unstable; urgency=low

  * New upstream release
  * Two more files for the doc directory.

 -- Gerfried Fuchs <alfie@debian.org>  Fri, 29 Mar 2002 09:13:22 +0100

t-prot (0.54-1) unstable; urgency=low

  * New upstream release
  * New README file added to the docs, cleaned up rules file a little bit
    while I was already in it.

 -- Gerfried Fuchs <alfie@debian.org>  Fri, 22 Mar 2002 08:19:55 +0100

t-prot (0.53-1) unstable; urgency=low

  * New upstream release

 -- Gerfried Fuchs <alfie@debian.org>  Thu, 21 Mar 2002 08:33:29 +0100

t-prot (0.52-1) unstable; urgency=medium

  * New upstream release -- fixes a security hole (/tmp symlink attack) in the
    debug patch.

 -- Gerfried Fuchs <alfie@debian.org>  Wed, 20 Mar 2002 09:37:27 +0100

t-prot (0.51-1) unstable; urgency=low

  * New upstream release

 -- Gerfried Fuchs <alfie@debian.org>  Tue, 19 Mar 2002 15:29:55 +0100

t-prot (0.50-1) unstable; urgency=low

  * New upstream release
  * Cleaned up debian/rules a bit to not have to tweak it with each upload for
    the debug patch.  Debug patch has to be gzipped, btw.

 -- Gerfried Fuchs <alfie@debian.org>  Tue, 19 Mar 2002 08:13:22 +0100

t-prot (0.49-1) unstable; urgency=low

  * New upstream release
  * Updated watchfile to uscan version=2.

 -- Gerfried Fuchs <alfie@debian.org>  Mon, 18 Mar 2002 17:56:24 +0100

t-prot (0.48-2) unstable; urgency=low

  * Moved the *correct* debug patch directly into the doc directory, not
    examples (thanks, Jochen, for noticing...)
  * Applied a small initialisation patch from Jochen.

 -- Gerfried Fuchs <alfie@debian.org>  Fri, 15 Mar 2002 17:28:15 +0100

t-prot (0.48-1) unstable; urgency=low

  * New upstream release

 -- Gerfried Fuchs <alfie@debian.org>  Fri, 15 Mar 2002 10:19:58 +0100

t-prot (0.47-1) unstable; urgency=low

  * New upstream release

 -- Gerfried Fuchs <alfie@debian.org>  Thu, 14 Mar 2002 09:27:07 +0100

t-prot (0.46-1) unstable; urgency=low

  * New upstream release

 -- Gerfried Fuchs <alfie@debian.org>  Tue, 12 Mar 2002 09:04:24 +0100

t-prot (0.45-1) unstable; urgency=low

  * New upstream release
  * Had to change the debian/Muttrc.t-prot file to represent changes in
    program.

 -- Gerfried Fuchs <alfie@debian.org>  Mon, 11 Mar 2002 09:58:14 +0100

t-prot (0.43-1) unstable; urgency=low

  * New upstream release
  * Added hilight color to the Muttrc.t-prot script.

 -- Gerfried Fuchs <alfie@debian.org>  Tue, 05 Mar 2002 13:04:09 +0100

t-prot (0.42-1) unstable; urgency=low

  * New upstream release

 -- Gerfried Fuchs <alfie@debian.org>  Tue, 26 Feb 2002 08:30:11 +0100

t-prot (0.40-1) unstable; urgency=low

  * New upstream release
  * Initial upload to debian (closes: #134598)
  * Moved mutt from Recommends: to Suggests: to make it into main (raise it
    later when crypto is in main).

 -- Gerfried Fuchs <alfie@debian.org>  Mon, 25 Feb 2002 09:55:29 +0100
